#player {
	position:relative;
}

#album_cover {

	padding:9px 0 0 10px;
	float:left;
}
.red{color:#D32225}
.current_song *{line-height:18px;}

#player_container #container{
    padding-top:54px;
}
#customText{
    line-height: 17px;
    padding-bottom: 11px;
    text-align: center;
}
#nextEvents{clear:both;}


ul#player_controls {

list-style-type: none;
padding: 0;
margin: 0;
}
ul#player_controls li {
overflow: hidden;
/*text-indent: -9999px;*/
}
.jp-play,
.jp-pause,
.podcast_jp-play,
.podcast_jp-pause
 {
display: block;
/*
position: absolute;
left: 50%;
top: 50%;
margin-left: -20px;
margin-top: -20px;
*/
border: 1px solid #000;
width: 40px;
height: 40px;
cursor: pointer;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
font-size: 1.8em;
line-height: 1.35em;
display: inline-block;
font-family: "FontAwesome";
font-size: 1.45em;
line-height: 1.65em;
}
.jp-play, .podcast_jp-play {
  padding-left: 5px;
/* background: url("http://cdn.hnux.com/flashplayer/images/play.png") 0 0 no-repeat; */
}
.jp-pause, .podcast_jp-pause {
/* background: url("http://cdn.hnux.com/flashplayer/images/play.png") -98px 0 no-repeat; */
}

.podcast_jp-play
{
    display: none;
}
.podcast_jp-play.visible
{
    display: block;
}
.podcast_jp-pause
{
    display: none;
}
.podcast_jp-pause.visible
{
    display: block;
}
.jp-stop {
position: absolute;
left: 55px;
top: 5px;
background: url("http://cdn.hnux.com/flashplayer/images/stop.png") 0 0 no-repeat;
width: 30px;
height: 50px;
cursor: pointer;
}
.jp-mute {
position: absolute;
left: 210px;
top: 20px;
background: url("http://cdn.hnux.com/flashplayer/images/volume.png") top left no-repeat;
width: 20px;
height: 18px;
cursor: pointer;
}
.jp-unmute {
position: absolute;
left: 210px;
top: 19px;
background: url("http://cdn.hnux.com/flashplayer/images/mute.png") top left no-repeat;
width: 20px;
height: 18px;
cursor: pointer;
}
#player_volume_left {
position: absolute;
left: 0;
top: 0;
margin-left: -5px;
background: url("http://cdn.hnux.com/flashplayer/images/volume_bg_left.png") repeat-x top left;
width: 5px;
height: 18px;
}
.jp-volume-bar {
position: absolute;
left: 115px;
top: 20px;
background: url("http://cdn.hnux.com/flashplayer/images/volume_bg.png") repeat-x top right;
width: 85px;
height: 18px;
cursor: pointer;
}
.jp-volume-bar-value {
background: url("http://cdn.hnux.com/flashplayer/images/volume_level.png") repeat-x top right;
width: 0px;
height: 18px;
}

.podcast_jplayer_progress {
  width            : 100%;
  height           : 5px;
  background-color : #eee;
  margin-top       : 10px;
}

.podcast_jplayer_progress .seek-bar, .podcast_jplayer_progress .play-bar {
  height: 100%;
}

.seek-bar {
  cursor: pointer;
}
